
.PrintArea {
    margin: 10px auto;
    padding: 10px;
    width: 98%;
}
.button1 {
    background:url(../images/searchbutton2.png) repeat scroll 0 0;
    border:none;
    color: #EEEEEE;
    cursor: pointer;
    padding: 3px 5px;
    text-align: center;
    width: 80px;
}


.button a, .button a:hover{
    color: #fff;
	text-decoration:none;
}

span.test {
    color: red;
}

#Retain.PrintArea.area1 {
  /*  border: 1px solid #036;*/
}

.PrintArea.area1 {
   /* border: solid 1px #ffb40f;*/
   background-color:#FFF;
}

.PrintArea.area2 {
   /* border: solid 1px #20ff58;*/
}
